Subject: Re: linux-next: manual merge of the genesis tree with the sh tree

From: Paul Mundt <[email-masked]>
Date: Wed, 26 May 2010 10:54:36 +0900

On Wed, May 26, 2010 at 11:23:31AM +1000, Stephen Rothwell wrote:
> Hi Paul,
> 
> Today's linux-next merge of the genesis tree got a conflict in
> include/linux/serial_sci.h between commit
> 14baf9d7f275f0bbf42c1216ff1eef1109ca42ba ("serial: sh-sci: fix up serial
> DMA build") from the sh tree and commit
> 927a7c9c1793def3a55d60c926d3945528e6bf1b ("dmaengine: shdma: Enable on
> SH-Mobile ARM") from the genesis tree.
> 
Sorry about that, I needed the fix in the sh tree since the genesis tree
hadn't been merged yet, so the interdependencies have created a bit of a
mess.

> I used the version from the sh tree (i.e. no "#ifdef
> CONFIG_SERIAL_SH_SCI_DMA" around the include of linux/sh_dma.h).

Sounds good, thanks!